ZABBIX_WEB_SERVICE(8)

NAME
zabbix_web_service - Zabbix web service

SYNOPSIS
zabbix_web_service [-c config-file]
zabbix_web_service [-c config-file] -T
zabbix_web_service -h
zabbix_web_service -V

DESCRIPTION
zabbix_web_service is an application for providing web services to Zabbix components.

OPTIONS

-c, --config config-file
    Use the alternate config-file instead of the default one.

-T, --test-config
    Validate configuration file and exit.

-h, --help
    Display this help and exit.

-V, --version
    Output version information and exit.

FILES

/usr/local/etc/zabbix_web_service.conf
    Default location of Zabbix web service configuration file (if not modified during compile time).

SEE ALSO
Documentation (https://www.zabbix.com/manuals)

zabbix_agentd(8), zabbix_get(1), zabbix_proxy(8), zabbix_sender(1), zabbix_server(8), zabbix_js(1), zabbix_agent2(8)